[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.AutoCreated

Was the drag object created automatically?

## Declaration

Source position: controls.pp line 527

`public property TDragObject.AutoCreated : Boolean read FAutoCreated;`

## Description

This property is of little use, more important is the AutoFree property.